{
  "main": {
    "id": "4887f7f52604328a",
    "type": "split",
    "children": [
      {
        "id": "86d38e6a8afff5f3",
        "type": "tabs",
        "children": [
          {
            "id": "7e0123e3518122d6",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "9f119af6a597d850",
    "type": "split",
    "children": [
      {
        "id": "d60dc13ebf6dcc4d",
        "type": "tabs",
        "children": [
          {
            "id": "479adff1811c9be9",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "cfbd26be5cd820a1",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "d06fc2eab8d2e4f0",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "ccd6c73545553b56",
    "type": "split",
    "children": [
      {
        "id": "f479c79dba04006d",
        "type": "tabs",
        "children": [
          {
            "id": "661559584011beaa",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "7fa9d924f2953b50",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "5b04aacab43584e9",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "a5a95c0161bf6251",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "7e0123e3518122d6",
  "lastOpenFiles": []
}